Ask Your Question
0

Puppetserver 2.3 on OpenSUSE 12.3 (Dartmouth)

asked 2016-05-12 07:02:56 -0500

Herr-Herner gravatar image

updated 2016-05-12 07:37:24 -0500

Can someone help me to install Puppetserver 2.3 on OpenSUSE 12.3 (Dartmouth). I know that Puppet does not provide any packages for Suse distributions.

Are there any instructions, I can follow to bring a server up on this OS?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-05-12 09:01:05 -0500

puppet supports suse enterprise but not opensuse; i can see some packages available though - have a look here

also a small blog article here

cheers

Stuart

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-05-12 07:02:56 -0500

Seen: 39 times

Last updated: May 12 '16